.haandigital-notification-bar {
  position: relative;
  margin: 0;
}
.haandigital-notification-bar p {
  margin: 0;
}
.haandigital-notification-bar .close {
  position: absolute;
  top: 5px;
  right: 10px;
  background: transparent;
  padding: 0;
  border: 0;
  color: #6f4400;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FDehaanmedia%5C%2Fluma_gabion%5C%2Fnl_NL%5C%2FHaanDigital_NotificationBar%5C%2Fcss%5C%2Fnotificationbar.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%2CkBAAA%3BEACA%2CSAAA%3B%3BAAFJ%2C6BAII%3BEACI%2CSAAA%3B%3BAALR%2C6BAQI%3BEACI%2CkBAAA%3BEACA%2CQAAA%3BEACA%2CWAAA%3BEACA%2CuBAAA%3BEACA%2CUAAA%3BEACA%2CSAAA%3BEACA%2CcAAA%22%7D */